<ART ID="1250095" PID="2613" JID="140" BPAGE="1250095-1" EPAGE="1250095-12" PII="S0217979212500956" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>LEVEL REPULSION IN INTEGRABLE SYSTEMS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>TAO</FNM>
<SNM>MA</SNM>
<X-REF REFID="S0217979212500956AF001"></X-REF>
</AUT>
<AUT>
<FNM>R. A.</FNM>
<SNM>SEROTA</SNM>
<EAD>serota@ucmail.uc.edu</EAD>
<X-REF REFID="S0217979212500956AF001"></X-REF>
</AUT>
<AFF ID="S0217979212500956AF001">Department of Physics, University of Cincinnati, Cincinnati, OH 45244-0011, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>2 November 2011</RE>
<RV>4 January 2012</RV>
<![CDATA[<PUB>30 April 2012</PUB>]]>
</HIST>
<ABST>
<P>We provide evidence that level repulsion in semiclassical spectrum is not just a feature of classically chaotic systems, but classically integrable systems as well. While in chaotic systems level repulsion develops on a scale of the mean level spacing, regardless of the location in the spectrum, in integrable systems it develops on a much longer scale &#x2014; such as geometric mean of the mean level spacing and the running energy in the spectrum for hard wall billiards. We show that at this scale level correlations in integrable systems have a universal dependence on the level separation, as well as discuss their exact form at any scale. These correlations have dramatic consequences, including deviations from the Poissonian statistics in the nearest level spacing distribution and persistent oscillations of the level number variance over an energy interval as a function of the interval width. We illustrate our findings on two specific models &#x2014; rectangular infinite well and a modified Kepler problem &#x2014; that serve as generic types of a hard wall billiard and a potential problem without extra symmetries. Our theory and numerical work are based on the concept of parametric averaging that allows sampling of a statistical ensemble of integrable systems at a given spectral location (running energy).</P>
</ABST>
<KWDG>
<KWD>Semiclassical</KWD>
<KWD>integrable</KWD>
<KWD>Poisson</KWD>
<KWD>level</KWD>
<KWD>repulsion</KWD>
<KWD>chaotic</KWD>
</KWDG>
</FRONT>
</ART>
