<ART ID="1230006" PID="2613" JID="140" BPAGE="1230006-1" EPAGE="1230006-21" PII="S021797921230006X" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Review Paper</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>PRINCIPLES OF SINGLE-MOLECULE MANIPULATION AND ITS APPLICATION IN BIOLOGICAL PHYSICS</MTI>
<RTI>Single-Molecule Manipulation in Biological Physics</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>WEI-HUNG</FNM>
<SNM>CHEN</SNM>
<X-REF REFID="S021797921230006XAF001"></X-REF>
<X-REF REFID="S021797921230006XAF002"></X-REF>
</AUT>
<AUT>
<FNM>JONATHAN D.</FNM>
<SNM>WILSON</SNM>
<X-REF REFID="S021797921230006XAF001"></X-REF>
</AUT>
<AUT>
<FNM>SITHARA S.</FNM>
<SNM>WIJERATNE</SNM>
<X-REF REFID="S021797921230006XAF001"></X-REF>
</AUT>
<AUT>
<FNM>SARAH A.</FNM>
<SNM>SOUTHMAYD</SNM>
<X-REF REFID="S021797921230006XAF001"></X-REF>
</AUT>
<AUT>
<FNM>KUAN-JIUH</FNM>
<SNM>LIN</SNM>
<X-REF REFID="S021797921230006XAF002"></X-REF>
</AUT>
<AUT>
<FNM>CHING-HWA</FNM>
<SNM>KIANG</SNM>
<EAD>chkiang@rice.edu</EAD>
<X-REF REFID="S021797921230006XFN001"></X-REF>
<X-REF REFID="S021797921230006XAF001"></X-REF>
</AUT>
<FTN ID="S021797921230006XFN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S021797921230006XAF001">Department of Physics and Astronomy, Rice University, Houston, Texas 77005, <CNY>USA</CNY></AFF>
<AFF ID="S021797921230006XAF002">Department of Chemistry, National Chung Hsing University, Taichung, <CNY>Taiwan</CNY></AFF>
</A-GRP>
<HIST>
<RE>8 March 2012</RE>
<![CDATA[<PUB>30 April 2012</PUB>]]>
</HIST>
<ABST>
<P>Recent advances in nanoscale manipulation and piconewton force detection provide a unique tool for studying the mechanical and thermodynamic properties of biological molecules and complexes at the single-molecule level. Detailed equilibrium and dynamics information on proteins and DNA have been revealed by single-molecule manipulation and force detection techniques. The atomic force microscope (AFM) and optical tweezers have been widely used to quantify the intra- and inter-molecular interactions of many complex biomolecular systems. In this article, we describe the background, analysis, and applications of these novel techniques. Experimental procedures that can serve as a guide for setting up a single-molecule manipulation system using the AFM are also presented.</P>
</ABST>
<KWDG>
<KWD>Single-molecule</KWD>
<KWD>AFM</KWD>
<KWD>biomolecule</KWD>
</KWDG>
</FRONT>
</ART>
