<ART ID="1250092" PID="2613" JID="140" BPAGE="1250092-1" EPAGE="1250092-34" PII="S0217979212500920" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>GENERALIZED VAN HOVE FORMULA FOR SCATTERING OF NEUTRONS BY THE NONEQUILIBRIUM STATISTICAL MEDIUM</MTI>
<RTI>Van Hove Formula</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>A. L.</FNM>
<SNM>KUZEMSKY</SNM>
<EAD>kuzemsky@theor.jinr.ru</EAD>
<X-REF REFID="S0217979212500920AF001"></X-REF>
</AUT>
<AFF ID="S0217979212500920AF001">Bogoliubov Laboratory of Theoretical Physics, Joint Institute for Nuclear Research, 141980 Dubna, Moscow Region, <CNY>Russia</CNY></AFF>
</A-GRP>
<HIST>
<RE>1 March 2012</RE>
<![CDATA[<PUB>30 April 2012</PUB>]]>
</HIST>
<ABST>
<P>The theory of scattering of particles (e.g., neutrons) by statistical medium was recast for the nonequilibrium statistical medium. The correlation scattering function of the relevant variables give rise to a very compact and entirely general expression for the scattering cross-section of interest. The formula obtained by Van Hove provides a convenient method of analyzing the properties of slow neutron and light scattering by systems of particles such as gas, liquid or solid in the equilibrium state. In this paper the theory of scattering of particles by many-body system was reformulated and generalized for the case of nonequilibrium statistical medium. A new method of quantum-statistical derivation for the space and time Fourier transforms of the Van Hove correlation function was formulated. Thus in place of the usual Van Hove scattering function, a generalized one was deduced and the result was shown to be of greater potential utility than those previously given in the literature. This expression gives a natural extension of the familiar Van Hove formula for scattering of slow neutrons for the case in which the system under consideration is in a nonequilibrium state. The feasibility of light- and neutron-scattering experiments to investigate the appropriate problems in real physical systems was discussed briefly.</P>
</ABST>
<KWDG>
<KWD>Dynamical properties of condensed matter</KWD>
<KWD>slow neutron scattering in solids and fluids</KWD>
<KWD>correlations over space and time</KWD>
<KWD>scattering cross-section</KWD>
<KWD>light- and neutron-scattering experiments</KWD>
<KWD>Van Hove scattering function</KWD>
<KWD>method of the nonequilibrium statistical operator</KWD>
<KWD>quantum evolution</KWD>
<KWD>entropy production</KWD>
</KWDG>
</FRONT>
</ART>
