<ART ID="1250093" PID="2613" JID="140" BPAGE="1250093-1" EPAGE="1250093-9" PII="S0217979212500932" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MODELING AND PREDICTING THE ELECTRICAL CONDUCTIVITY OF COMPOSITE CATHODE FOR SOLID OXIDE FUEL CELL BY USING SUPPORT VECTOR REGRESSION</MTI>
<RTI>Electrical Conductivity of Composite Cathode for SOFC by Using SVR</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>J. L.</FNM>
<SNM>TANG</SNM>
<X-REF REFID="S0217979212500932AF001"></X-REF>
</AUT>
<AUT>
<FNM>C. Z.</FNM>
<SNM>CAI</SNM>
<EAD>caiczh@gmail.com</EAD>
<X-REF REFID="S0217979212500932FN001"></X-REF>
<X-REF REFID="S0217979212500932AF001"></X-REF>
</AUT>
<FTN ID="S0217979212500932FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>T. T.</FNM>
<SNM>XIAO</SNM>
<X-REF REFID="S0217979212500932AF001"></X-REF>
</AUT>
<AUT>
<FNM>S. J.</FNM>
<SNM>HUANG</SNM>
<X-REF REFID="S0217979212500932AF001"></X-REF>
</AUT>
<AFF ID="S0217979212500932AF001">Department of Applied Physics, Chongqing University, Chongqing 401331, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>29 October 2011</RE>
<RV>10 March 2012</RV>
<![CDATA[<PUB>30 April 2012</PUB>]]>
</HIST>
<ABST>
<P>The electrical conductivity of solid oxide fuel cell (SOFC) cathode is one of the most important indices affecting the efficiency of SOFC. In order to improve the performance of fuel cell system, it is advantageous to have accurate model with which one can predict the electrical conductivity. In this paper, a model utilizing support vector regression (SVR) approach combined with particle swarm optimization (PSO) algorithm for its parameter optimization was established to modeling and predicting the electrical conductivity of <F><RM>Ba</RM><INF>0.5</INF><RM>Sr</RM><INF>0.5</INF><RM>Co</RM><INF>0.8</INF><RM>Fe</RM><INF>0.2</INF><RM> O</RM><INF>3-&#x03B4;</INF>-x<RM>Sm</RM><INF>0.5</INF><RM>Sr</RM><INF>0.5</INF><RM>CoO</RM><INF>3-&#x03B4;</INF></F> (BSCF&#x2013;<IT>x</IT>SSC) composite cathode under two influence factors, including operating temperature <F>(T)</F> and SSC content <F>(x)</F> in BSCF&#x2013;<IT>x</IT>SSC composite cathode. The leave-one-out cross validation (LOOCV) test result by SVR strongly supports that the generalization ability of SVR model is high enough. The absolute percentage error (APE) of 27 samples does not exceed 0.05%. The mean absolute percentage error (MAPE) of all 30 samples is only 0.09% and the correlation coefficient <F>(R<SUP>2</SUP>)</F> as high as 0.999. This investigation suggests that the hybrid PSO&#x2013;SVR approach may be not only a promising and practical methodology to simulate the properties of fuel cell system, but also a powerful tool to be used for optimal designing or controlling the operating process of a SOFC system.</P>
</ABST>
<KWDG>
<KWD>Support vector machines</KWD>
<KWD>electrical conductivity</KWD>
<KWD>solid oxide fuel cell</KWD>
<KWD>modeling</KWD>
<KWD>regression analysis</KWD>
</KWDG>
</FRONT>
</ART>
